need help with ipccx 5.0

Answered Question
Oct 16th, 2008

i would like to know if there is a a specific 2003 image needed for ipccx 5.0. I was told by tac that a cisco 2003 build was needed or the server balks a install, I have build 4.0.5 and never needed any special cisco 2003 build.

also have crs matrix called crscomtx.pdf that was downloaded from cisco that doesn't say that at all.


I have this problem too.
0 votes
Correct Answer by Chris Deren about 8 years 1 week ago

No problem, please remember to rate all helpful posts!


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Chris Deren Thu, 10/16/2008 - 05:03

You always needed Cisco specific Windows build for IPCC as well as windows based CallManager, i.e. 2000.4.5, 2000.2.7, etc. With UCCX 5.0 they have migrated from Windows 2000 to 2003 so the imgage is somthing like 2003.1.2a, etc. It always ships with the application media.



Correct Answer
Chris Deren Thu, 10/16/2008 - 06:21

No problem, please remember to rate all helpful posts!


bmarlin Thu, 10/16/2008 - 09:34

Also is there a license file need to load IPCCX 5.0.2 ? for basic ip ivr

thanks again

Chris Deren Thu, 10/16/2008 - 09:46

No, the bundle license will provide that. If you need more ports you will need to procure another license.


bmarlin Thu, 10/16/2008 - 13:15

Have located cisco version of windows 2003 loaded on server now when trying to load ipccx 5 I get error before it even starts error is " profile.ini" what does this mean?


This Discussion